class DeltaConsts {
  static List imgList = [
    'assets/images/sport1.jpg',
    'assets/images/sport2.jpg',
    'assets/images/sport3.jpg',
    'assets/images/sport4.jpg',
    'assets/images/sport5.jpg',
    'assets/images/sport6.jpg',
    'assets/images/sport7.jpg',
    'assets/images/sport8.jpg',
    'assets/images/sport9.jpg',
    'assets/images/sport10.jpg',
    'assets/images/sport11.jpg',
    'assets/images/sport12.jpg',
    'assets/images/sport13.jpg',
    'assets/images/sport14.jpg',
    'assets/images/sport15.jpg',
    'assets/images/sport16.jpg',
    'assets/images/sport17.jpg',
  ];

  static List<String> titleList = [
    'Sneakers for the gym: what you need to know before buying',
    'Home training or the gym: pros and cons',
    'Warming up after training and other stages of the recovery period',
    'What you need to take to the fitness club: 4 things you should not forget',
    'What are TRX loops: pros and cons of training',
    'Nariman Kurbanov is only 23 years old, but he has already gone down in gymnastics history',
    'Gil Vicente lost to Estoril without Kritzyuk',
    'Lyon draws with Toulouse in Ligue 1',
    'Tuinov knocked out Lane at the PRAVDA tournament',
    "The NHL said that they would not have allowed the Russian team to the World Cup if the issue was resolved now",
    "Medvedev on the match against Djokovic in Astana: I'm very happy to play against Novak.",
    "Khachanov lost in two sets to Djokovic in the quarterfinals of the Astana tournament",
    "Roy Jones wrote a letter to the IOC urging the organization to listen to the IBA",
    "Sonnen - about the fight Makhachev - Oliveira: Big fight between jiu-jitsu and sambo.",
    "Corey Anderson told what he bought when he got his money for his first Bellator fight",
    "Jokic will miss the preseason game against Chicago because of a wrist injury",
    "Avtodor defeated Astana on its home court",
  ];

  static List<String> subTitleList = [
    "When you go to the gym store to buy sneakers for the gym, don't forget to take a pair of clean socks with you to try them on. At the same time prepare a significant amount of money to buy a few new pairs, which will match the shoes that came to you.Your look will be much cooler if the marks on the socks and sneakers will be the same. Agree, socks for 1.5 bucks and expensive shoes - not kamilfo neither from the standpoint of their own feelings, nor to assess you from the outside",
    "The peculiarity of training in a gym is that the atmosphere of this place sets you up for work. Here you are surrounded by people whose goals often coincide with yours. For many beginners, this becomes the strongest motivation to work on themselves productively. When you see the results of others, you want to achieve them yourself",
    "These processes will rid the heart of unnecessary rapid contractions when the body is no longer subjected to heavy physical exertion. Concluding exercises will also help prevent muscle cramps, cramps, dizziness, and loss of consciousness. Note that if you are overloaded at a workout, a thorough post-workout warm-up will not get rid of your crepation, but it will make it less severe",
    "These processes will rid the heart of unnecessary rapid contractions when the body is no longer subjected to heavy physical exertion. If you go to dance, they use two pairs of shoes: a sport shoe during the training and practice, and a special heel shoe in the finale. Grab a change of clothes, because in a good gym are asked to change shoes or put on shoe covers in the hall. For showers we will need ordinary rubber slippers (walking barefoot in common areas is not very hygienic). Note that if you are overloaded at a workout, a thorough post-workout warm-up will not get rid of your crepation, but it will make it less severe",
    "The impetus for the TRX loop simulator came from the events that occurred in 1997, in one of the ports of Southeast Asia. It was there that the commander of the U.S. Navy Seals and his unit had to seize a moored seagoing vessel. To climb the ship, Randy Hetrick assembled a rope system from parachute slings and a jiu-jitsu belt. This device later proved very handy for training all muscle groups in the military field, when there is no opportunity to work out in the gym",
    "I said to him: Son, can you put it through two handles? He tried it and says it takes a little practice, but it's possible. I said try it. He started trying that element and a month later he did it. At the World Championships in Montreal, they gave him credit for this element and gave him the title of Kurbanov, recalls Khusanjan Kurbanov, the city's senior gymnastics coach.",
    "Gil Vicente lost on home field to Estoril with a score of 0-1 in the 9th round match of the Portuguese championship. James Lea scored the only goal in the 96th minute. Russian goalkeeper Stanislav Kritzyuk was kept in reserve. After the match, Gil Vicente is 13th in the standings, while Estoril is fifth with 15 points.",
    "On the night of October 8, Lyon played a draw against Toulouse (1-1) in the 10th round of the French Football Championship at home. The goal was scored by Tete on an assist from Alexandre Lacazette. Toulouse got the only goal from Raphael Ratan. Lyon is seventh in the Ligue 1 table with 14 points. Toulouse is 11th with 12 points.",
    "Russian fighter Vladislav Tuinov knocked out American Julian Laine at the PRAVDA boxing tournament. The event takes place at the arena of the Great Moscow Circus in Moscow. Tuinov, 24, knocked out 35-year-old Lane early in the second round of the fight. REN TV channel is showing the PRAVDA tournament live.",
    "Bill Daley, deputy commissioner of the National Hockey League (NHL), spoke about the Russian national team's participation in the 2024 World Cup. If I had to answer the question today whether Russia would participate, I would say no. We expect that eight teams will play in the tournament, but we can still offer two or three places, Daly said, RIA Novosti, referring to the Czech edition of iSport. Earlier, ESPN reporter Greg Wyszynski dissected the statement of the deputy commissioner of the NHL on the possible participation of the Russian national team at the 2024 World Cup and concluded that the Russian team may appear at the World Cup in neutral status. On Sept. 16.",
    "Russian tennis player Daniel Medvedev shared his expectations for the match against Serb Novak Djokovic in the semifinals of the tournament in Astana. I'm very excited about the opportunity to play against Novak, the ATP website quoted Medvedev as saying. - I thought about meeting Novak at the tournament before the match. We've only played one tournament together this year, it was Roland Garros. This is the second one, we'll play against each other, and I'm very happy. The tennis players have met at tournaments 10 times, with Djokovic winning six matches.",
    "Russian tennis player Karen Khachanov lost to Serb Novak Djokovic in the quarterfinals of the ATP 500 tournament in Astana. The match lasted 1 hour 28 minutes and ended 4-6, 3-6. World No. 18 Khachanov served twice, made four double faults and converted one break point out of two. World No.7 Djokovic had three aces, one double fault and three break points out of five. In the semifinals of the tournament the Serbian tennis player will play against the winner of the match Roberto Bautista Agut (Spain) - Daniil Medvedev (Russia).",
    "Former world all-around boxing champion American Roy Jones Jr. made an appeal to the leadership of the International Olympic Committee (IOC) that the organization should listen to the decisions made by the International Boxing Association (IBA). In an open letter posted on his social networking site he noted that he still considers himself an Olympic champion and stated that the IOC is now threatening the entire boxing family and its future by wanting to remove the sport from the Olympics program. In his statement, Jones Jr. accuses former IBA president Boris van der Ferst of corruption and the destruction of the entire organization. He urges the IOC to reconsider its attitude toward boxing.",
    "Former UFC fighter and current commentator and analyst Chael Sonnen commented on the upcoming fight between Russian Islam Makhachev and Brazilian Charles Oliveira. Its a massive battle between jiu-jitsu and sambo, Sonnen said on the Beyond The Fight podcast. - Were going to see a jiu-jitsu vs. sambo confrontation, period. We haven't seen a fight like that before. These guys are going to end up on the canvas. We know that ahead of time, but sambo doesnt come out saying keep an eye on us, and jiu-jitsu doesnt want to risk whats at stake here.",
    "Former UFC fighter and current Bellator standout Corey Anderson (14-2) admitted that after his debut fight in the new league, he bought a house and told his wife to quit her job. I got more money for my second fight at Bellator than I got for 15 fights in the UFC, Anderson told Morning Kombat. - I remembered getting a check for my first fight in the league. Then I dialed my wife and told her she wasn't going to work anymore, that I was paying for everything, that she could stay home and raise the kids. We went out and bought a house in Indiana.",
    "Denver center Nikola Jokic was injured before an NBA preseason game against Chicago, according to reporter Katie Windge. The 27-year-old Serb suffered a right wrist sprain that will keep him out of action against the Bulls. Jokic played 15 minutes on the court in his first preseason game against Oklahoma City (101-112), where he scored two points, grabbed five rebounds, three assists and two steals.",
    "Avtodor defeated Astana in the regular season VTB United League match on their home court. The team from Saratov won with a score of 94:72. The most productive player on the site was Daniil Aksenov from Astana with 21 points. The opponent had the most points scored by Ryan Boatwright (18), double-double of his teammate Brandon Garrett (11 points, 10 rebounds).",
  ];
}
